/* ----- Common ----- */ 
@font-face {
  font-family: 'Zawgyi-One', sans-serif;
  font-weight: bold;
  font-style: normal;
  src:  url('truenorthtexturestwobold.ttf')  format('truetype'),
        url('truenorthtexturestwobold.otf')  format('opentype');
}

a img.kmg-hide, a:hover img.kmg-show { display:none }
a img.kmg-show, a:hover img.kmg-hide { display:block; }
/* ---------------- Title ---------------- */
.kmg-title img {
    display: block;
    margin: 108px auto 0 auto;
}

.kmg-next a {
	display: block;
	font-family: 'Zawgyi-One', sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	line-height: 26px;
	color: #ffffff;
}

.kmg-title h1 {
	display: block;
    font-family: 'Zawgyi-One', sans-serif;
	font-size: 60px;
	font-weight: bold;
	font-style: normal;
	letter-spacing: 1px;
	line-height: 75px;
    text-align: center;
	text-transform: uppercase;
	color: #ffffff;
	padding-top: 30px;
}

.kmg-title h2 {
	display: block;
    font-family: 'Zawgyi-One', sans-serif;
	font-size: 28px;
	font-weight: bold;
	font-style: normal;
	letter-spacing: 0.5px;
	line-height: normal;
    text-align: center;
	text-transform: uppercase;
	color: #ffffff;
	padding-top: 10px;
}

.kmg-title .kmg-next-arrow {
    display: block;
    margin: 30px auto 107px auto;
	width: 41px;
	height: 32px;
	background-repeat: no-repeat;
	background-size: 41px 32px;
	background-position: center bottom;
	background-image: url('arrow-next.png');
	background-image: -webkit-image-set( url('arrow-next.png') 1x, url('arrow-next@2x.png') 2x, url('arrow-next@3x.png') 3x );
}

@media only screen and (max-width: 992px) {
  .kmg-title h1 {
    font-size: 32px;
	letter-spacing: 0.5px;
    line-height: normal;
    padding-top: 50px;
  }

  .kmg-title h2 {
    font-size: 19px;
	letter-spacing: 0.3px;
    line-height: normal;
    padding-top: 10px;
  }

  .kmg-title .kmg-next-arrow {
    margin-bottom: 50px;
  }
}

.kmg-title .kmg-btn-group {
	text-align: center;
    margin-top: 119px;
}

.kmg-title .kmg-btn-group a {
  display: inline-block;
  margin: 10px auto 0 auto;
  
  border-radius: 100px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.17);

  font-family: 'Zawgyi-One', sans-serif;
  font-size: 13px;
  font-weight: bold;
  font-style: normal;
  letter-spacing: 2px;
  line-height: 22px;
  text-align: center;
  color: #ffffff;
  text-transform: uppercase;
  padding: 9px 16px 9px 16px;
  
  text-decoration: none;
}

.kmg-title .kmg-btn-group a:link, .kmg-title .kmg-btn-group a:visited, .kmg-title .kmg-btn-group a:active, .kmg-title .kmg-btn-group a:hover { 
	text-decoration: none;
    color: #ffffff;
}

.kmg-title.kmg-home .kmg-btn-group a { background-color: #0d64e0; }
.kmg-title.kmg-earn .kmg-btn-group a { background-color: #c5004c; }
.kmg-title.kmg-earn .kmg-btn-group a { background-color: #c5004c; }
.kmg-title.kmg-save .kmg-btn-group a { background-color: #d56608; }
.kmg-title.kmg-budget .kmg-btn-group a { background-color: #ecaf00; }
.kmg-title.kmg-spend .kmg-btn-group a { background-color: #69bc12; }
.kmg-title.kmg-borrow .kmg-btn-group a { background-color: #009c82; }
.kmg-title.kmg-protect .kmg-btn-group a { background-color: #00ace0; }
.kmg-title.kmg-give .kmg-btn-group a { background-color: #5613a0; }
.kmg-title.kmg-wrapup .kmg-btn-group a { background-color: #9200b9; }

.kmg-title .kmg-btn-group a.kmg-selected {
  background-color: #ffffff;
  color: #3d3d3d !important;
}

/* ---------------- Text ---------------- */
.kmg-plaintext {
	margin-top: 20px;
}

.kmg-text {
}

.kmg-text h1, .kmg-plaintext h1 {
	display: block;
    font-family: 'Zawgyi-One', sans-serif;
	font-size: 28px;
	font-weight: bold;
	font-style: normal;
	letter-spacing: 0.5px;
	line-height: normal;
    text-align: center;
	text-transform: uppercase;
	color: #3d3d3d;
	
    padding: 100px 35px 0 35px;
}

.kmg-text h2, .kmg-plaintext h2 {
	display: block;
    font-family: 'Zawgyi-One', sans-serif;
	font-size: 26px;
	font-weight: bold;
	font-style: normal;
	text-align: center;
	color: #3d3d3d;
	text-transform: uppercase;
    padding: 100px 35px 0 35px;
}

.kmg-text h3, .kmg-text h4, .kmg-plaintext h3, .kmg-plaintext h4 {
	display: block;
    font-family: 'Zawgyi-One', sans-serif;
	font-size: 18px;
	font-weight: 600;
	font-style: normal;
    line-height: 26px;
	text-align: center;
	color: #3d3d3d;
	text-transform: uppercase;
    padding: 20px 35px 0 35px;
    
}
.kmg-text h4, .kmg-plaintext h4 { padding: 40px 35px 0 35px; }

.kmg-text h5, .kmg-plaintext h5 {
    display: block;
    font-family: 'Zawgyi-One', sans-serif;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
	letter-spacing: 0.3px;
    line-height: 26px;
    text-align: center;
    color: #3d3d3d;
    padding: 15px 35px 0 35px;
}

.kmg-text h6, .kmg-plaintext h6 {
	display: block;
    font-family: 'Zawgyi-One', sans-serif;
	font-size: 18px;
	font-weight: 600;
	font-style: normal;
	letter-spacing: 0.3px;
    line-height: 26px;
	text-align: center;
	color: #3d3d3d;
    padding: 40px 35px 0 35px;
}

.kmg-text h7, .kmg-plaintext h7 {
	display: block;
    font-family: 'Zawgyi-One', sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	letter-spacing: 0.3px;
    line-height: 26px;
	text-align: center;
	color: #3d3d3d;
    padding: 100px 35px 0 35px;
}

.kmg-text p, .kmg-plaintext p {
    display: block;
    font-family: 'Zawgyi-One', sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
	letter-spacing: 0.2px;
    line-height: 22px;
    text-align: center;
    color: #3d3d3d;
    padding: 20px 35px 0 35px;
}

.kmg-text img, .kmg-plaintext img {
    display: block;
    margin: 40px auto 0 auto;
}

.kmg-link {
    display: block;
	text-align: center;
}

.kmg-link a {
  font-family: 'Zawgyi-One', sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  letter-spacing: 0.2px;
  line-height: 22px;
  text-align: center;
  color: #2a62ff;
  text-decoration: none;
}

.kmg-link a:link, .kmg-link a:visited, .kmg-link a:active { 
    color: #2a62ff;
    text-decoration: none;
}

.kmg-link a:hover { 
    color: #2a62ff;
    text-decoration: underline;
}

.kmg-bubble {
	margin-top: 30px;
}

.kmg-bubble img {
    margin-left: auto;
    margin-right: auto;
}

@media only screen and (max-width: 992px) {
  .kmg-text h1, .kmg-plaintext h1 { padding: 100px 10px 0 10px; }
  .kmg-text h2, .kmg-plaintext h2 { padding: 100px 10px 0 10px; }
  .kmg-text h3, .kmg-plaintext h3 { padding: 20px 10px 0 10px; }
  .kmg-text h4, .kmg-plaintext h4 { padding: 40px 10px 0 10px; }
  .kmg-text h5, .kmg-plaintext h5 { padding: 15px 10px 0 10px; }
  .kmg-text h6, .kmg-plaintext h6 { padding: 40px 10px 0 10px; }
  .kmg-text p,  .kmg-plaintext p  { padding: 20px 15px 0 15px; }
}
/* ---------------- Dropdown ---------------- */
.kmg-dropdownmenu {
    display: block;
    width: 290px;
    margin: 50px auto 0 auto;
}

a.kmg-dropdownmenu-button {
    display: block;
    margin-right: auto;
    margin-left: auto;

    height: 40px;
    border-radius: 100px;
  
    background-image: url('down-arrow-gray.svg');
    background-repeat: no-repeat;
    background-size: 15px 9.3px;
    background-position: right 20px center;
    background-color: #ffffff;
  
    font-family: 'Zawgyi-One', sans-serif;
    font-size: 13px;
    font-weight: bold;
    font-style: normal;
    line-height: 22px;
    text-align: center;
    color: #3d3d3d;
    text-transform: uppercase;
    padding-top: 9px;
	
    text-decoration: none;
    cursor: pointer;
}

a.kmg-dropdownmenu-button:hover, a.kmg-dropdownmenu-button:active {
	background-color: #f5f5f5;
    text-decoration: none;
}

a.kmg-dropdownmenu-button.kmg-selected {
  background-color: #f5f5f5;
  background-image: url('up-arrow-gray.svg');
}

.kmg-dropdownmenu-content {
    display: none;
	width: 290px;
    height: 452px;
    border-radius: 20px;
    background-color: #ffffff;
    border: solid 1px #8e8e8e;	
    z-index: 1;
	
    font-family: 'Zawgyi-One', sans-serif;
    font-size: 13px;
    font-weight: bold;
    font-style: normal;
    line-height: 22px;
    text-align: center;
    color: #3d3d3d;
    text-transform: uppercase;
	margin-top: 2px;
    padding: 20px 0 20px 0;
}

.kmg-dropdownmenu-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    cursor: pointer;
}

.kmg-dropdownmenu-content a:hover, .kmg-dropdownmenu-content a:active {
	background-color: #f5f5f5;
    text-decoration: none;
}

.kmg-dropdownmenu-content a.kmg-selected {
  background-color: #f5f5f5;
}
/* ---------------- Fun Fact ---------------- */
.kmg-funfact {
    margin-top: 100px;
}

.kmg-funfact img {
    display: block;
    margin: auto;
	margin-top: 70px;
}
.kmg-funfact h1 {
	display: block;
    font-family: 'Zawgyi-One', sans-serif;
	font-size: 28px;
	font-weight: bold;
	font-style: normal;
	line-height: 40px;
    text-align: center;
	text-transform: uppercase;
	color: #ffffff;
	padding: 20px 0 0 0;
}

.kmg-funfact h2 {
	display: block;
    font-family: 'Zawgyi-One', sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	line-height: 22px;
    text-align: center;
	text-transform: uppercase;
	color: #ffffff;
	padding-top: 10px;
	padding-bottom: 70px;
}

/* ---------------- Quiz ---------------- */
.kmg-quiz {
	height: 600px;
	background-color: #ec176a;
	text-align: center;
	margin-top: 70px;
}

.kmg-quiz-rect {
	display: block;
	position: relative;
    margin: 0 auto 0 auto;
	max-width: 770px;
	min-height: 400px;
	background-color: #fff;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
	padding: 0;
	margin-top: 100px;
}

.kmg-quiz-rect img {
    display: block;
    margin: 0 auto 0 auto;
	padding-top: 50px;
}

.kmg-quiz-rect h1 {
  display: block;
  font-family: 'Zawgyi-One', sans-serif;
  font-size: 60px;
  font-weight: bold;
  font-style: normal;
  line-height: 75px;
  letter-spacing: 1px;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  padding: 163px 75px 0 75px;
}

.kmg-quiz-rect h2 {
    display: block;
    font-family: 'Zawgyi-One', sans-serif;
    font-size: 28px;
    font-weight: bold;
    font-style: normal;
    letter-spacing: 0.5px;
    line-height: 35px;
    text-align: center;
    text-transform: uppercase;
    margin-top: 0;
    padding: 40px 55px 0 55px;
}
.kmg-earn .kmg-quiz-rect h1, .kmg-earn .kmg-quiz-rect h2 { color: #ec176a; }
.kmg-save .kmg-quiz-rect h1, .kmg-save .kmg-quiz-rect h2 { color: #f4811f; }
.kmg-budget .kmg-quiz-rect h1, .kmg-budget .kmg-quiz-rect h2 { color: #ffcc09; }
.kmg-spend .kmg-quiz-rect h1, .kmg-spend .kmg-quiz-rect h2 { color: #8bda39; }
.kmg-borrow .kmg-quiz-rect h1, .kmg-borrow .kmg-quiz-rect h2 { color: #01b698; }
.kmg-protect .kmg-quiz-rect h1, .kmg-protect .kmg-quiz-rect h2 { color: #27cafc; }
.kmg-give .kmg-quiz-rect h1, .kmg-give .kmg-quiz-rect h2 { color: #702cbc; }

.kmg-quiz-rect h2.kmg-quiz-result { padding-top: 15px; }

.kmg-quiz-rect h3 {
    display: block;
    font-family: 'Zawgyi-One', sans-serif;
    font-size: 26px;
    font-weight: 300;
    font-style: normal;
    line-height: 37px;
    text-align: center;
    color: #3d3d3d;
    margin-top: 0;
    padding: 70px 15px 0 15px;
}

.kmg-quiz-rect .kmg-quiz-page {
    display: inline-block;
    position: absolute;
    top: 40px;
    right: 75px;
    font-family: 'Zawgyi-One', sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    color: #909090;
}

.kmg-quiz-rect .kmg-btn-bar {
    position: absolute;
    display: block;
	width: 100%;
    bottom: 40px;
    margin-left: 0px;
}

.kmg-quiz-rect a {
  display: inline-block;
  height: 40px;
  width: 114px;
  border-radius: 100px;
  background-color: #2a62ff;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.35);

  font-family: 'Zawgyi-One', sans-serif;
  font-size: 13px;
  font-weight: bold;
  font-style: normal;
  line-height: 22px;
  letter-spacing: 2px;  
  text-align: center;
  color: #ffffff;
  text-transform: uppercase;
  padding-top: 9px;
  margin: 5px 15px 5px 15px;
  
  text-decoration: none;
}

.kmg-quiz-rect a:link, .kmg-quiz-rect a:visited, .kmg-quiz-rect a:active, .kmg-quiz-rect a:hover { 
	text-decoration: none;
    color: #ffffff;
}
.kmg-quiz-rect a.kmg-btn-large { width: 180px; }

@media only screen and (max-width: 992px) {
  .kmg-quiz-rect {
  	padding: 0 15px 0 15px;
  }
  
  .kmg-quiz-rect .kmg-quiz-page {
    top: 10px;
    right: 16px;
  }

  .kmg-quiz-rect img {
  	padding-top: 20px;
  }
	
  .kmg-quiz-rect h1 {
    font-size: 28px;
    line-height: 35px;
  }
  .kmg-quiz-rect h3 {
  	padding-top: 20px;
  }	
  .kmg-quiz-rect .kmg-btn-bar {
      margin-left: -20px;
  }
	
}

@media only screen and (max-width: 575px) {
  .kmg-quiz {
      height: 700px;
  }
  .kmg-quiz-rect {
    min-height: 500px;
  }
  
  .kmg-quiz-rect h1 { padding: 163px 0px 0 0px; }
  .kmg-quiz-rect h2 { padding: 40px 0px 0 0px; }
  .kmg-quiz-rect h3 {
      font-size: 24px;
      line-height: 36px;
	  padding: 20px 0px 0 0px;
  }
}
/* ---------------- Table ---------------- */
.kmg-table table {
  margin-right: auto;
  margin-left: auto;
  margin-top: 40px;
  width: 100%;
  border-collapse: collapse;
  box-shadow: 0 1px 7px 0 rgba(0, 0, 0, 0.19);
}

.kmg-table th {
  font-family: 'Zawgyi-One', sans-serif;
  font-size: 18px;
  font-weight: 600;
  font-style: normal;
  letter-spacing: 0.3px;
  line-height: 1.44;
  text-align: left;
  color: #ffffff;
  
  height: 50px;
 }
 
 .kmg-table tbody td {
   font-family: 'Zawgyi-One', sans-serif;
   font-size: 14px;
   font-weight: normal;
   font-style: normal;
   letter-spacing: 0.2px;
   line-height: 1.57;
   color: #3d3d3d;
} 

.kmg-table tfoot td {
    font-family: 'Zawgyi-One', sans-serif;
    font-size: 18px;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 0.3px;
    line-height: 1.44;
    color: #3d3d3d;
 } 

.kmg-table td, .kmg-table th {
  border-style: solid;
  border-width: 1px;
  padding: 0 20px 0 20px;
  
  height: 50px;
  text-align: left;
}

.kmg-table tr:first-child th {
  border-top: 0;
}
.kmg-table tr:last-child td {
  border-bottom: 0;
}
.kmg-table tr td:first-child,
.kmg-table tr th:first-child {
  border-left: 0;
}
.kmg-table tr td:last-child,
.kmg-table tr th:last-child {
  border-right: 0;
}

.kmg-table-letter {
    font-family: 'Zawgyi-One', sans-serif;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    line-height: 1.44;
    color: #3d3d3d;
}
/* ---------------- Slideshow ---------------- */
.kmg-slideshow {
	text-align: center;
	margin-top: 40px;
}

.kmg-slideshow-container {
	display: block;
	position: relative;
    margin: 0 auto 0 auto;
	max-width: 770px;
	min-height: 450px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
	padding: 0;
	
}

.kmg-slideshow-container .kmg-slideshow-page {
	display: none;
	position: absolute;
	width: 100%; 
	height: 100%; 
	right: 0;
	top: 0;
	text-align: center;
	padding: 0;
}
.kmg-slideshow-page.kmg-save { background-color: #f4811f; }

.kmg-slideshow-page img { margin: 82px auto 0 auto; }

.kmg-slideshow-page.kmg-slideshow-title img { margin-top: 40px; }

.kmg-slideshow-page h1 {
  display: block;
  font-family: 'Zawgyi-One', sans-serif;
  font-size: 60px;
  font-weight: bold;
  font-style: normal;
  letter-spacing: 1px;
  line-height: 75px;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
  margin-top: 0px;
  padding-top: 15px;
}

.kmg-slideshow-page h2 {
    display: block;
    font-family: 'Zawgyi-One', sans-serif;
    font-size: 28px;
    font-weight: bold;
    font-style: normal;
    letter-spacing: 0.5px;
    line-height: 35px;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff;
  	margin-top: 0px;
    padding-top: 5px;
}

.kmg-slideshow-page h3 {
    display: block;
    font-family: 'Zawgyi-One', sans-serif;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
	letter-spacing: 0.3px;
    line-height: 26px;
    text-align: center;
    color: #3d3d3d;
  	margin-top: 0px;
    padding: 64px 75px 0 75px;
}

.kmg-slideshow-page p {
    display: block;
    font-family: 'Zawgyi-One', sans-serif;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
	letter-spacing: 0.3px;
    line-height: 26px;
    text-align: center;
    color: #3d3d3d;
    padding: 15px 75px 0 75px;
}

.kmg-slideshow-page .kmg-slideshow-pagenumber {
    display: inline-block;
    position: absolute;
    top: 40px;
    right: 75px;
    font-family: 'Zawgyi-One', sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    color: #909090;
}

.kmg-slideshow-page.kmg-slideshow-title .kmg-slideshow-pagenumber { color: #ffffff; }


.kmg-slideshow-page .kmg-btn-bar {
    display: block;
	width: 100%;
	text-align: center;
	margin-top: 20px;
}

.kmg-slideshow-page .kmg-btn-bar a.kmg-btn-left, .kmg-slideshow-page .kmg-btn-bar a.kmg-btn-right {
  display: inline-block;
  width: 35px;
  height: 35px;
  background-repeat: no-repeat;
  background-position: center;
  margin: 0 10px 0 10px;
  cursor: pointer;
}

.kmg-slideshow-page .kmg-btn-bar a.kmg-btn-left.kmg-save { background-image: url("btn-slideshow-left-save.png"); }
.kmg-slideshow-page .kmg-btn-bar a.kmg-btn-right.kmg-white { background-image: url("btn-slideshow-right-white.png"); }
.kmg-slideshow-page .kmg-btn-bar a.kmg-btn-right.kmg-save { background-image: url("btn-slideshow-right-save.png"); }

.kmg-slideshow-page .kmg-table {
    margin-top: 15px;
}
.kmg-slideshow-page .kmg-table table {
  max-width: 650px;
  margin-top: 0px;
}
	
@media only screen and (max-width: 992px) {
  .kmg-slideshow-page img { margin-top: 53px; }
  .kmg-slideshow-page.kmg-slideshow-title img { margin-top: 71px; }
  
  .kmg-slideshow-page h1 {
    font-size: 32px;
	letter-spacing: 0.5px;
    line-height: normal;
  }

  .kmg-slideshow-page h2 {
    font-size: 19px;
	letter-spacing: 0.3px;
    line-height: normal;
  }

  .kmg-slideshow-page h3 {
      padding: 40px 20px 0 20px;
  }
  .kmg-slideshow-page p {
      padding: 15px 20px 0 20px;
  }
  
  .kmg-slideshow-page .kmg-slideshow-pagenumber {
      top: 10px;
      right: 22px;
  }
}
/* ---------- Calulator ---------- */
.kmg-calc table {
  margin-right: auto;
  margin-left: auto;
  margin-top: 40px;
  width: 100%;
  border-collapse: collapse;
  box-shadow: 0 1px 7px 0 rgba(0, 0, 0, 0.19);
}

.kmg-calc th {
  font-family: 'Zawgyi-One', sans-serif;
  font-size: 18px;
  font-weight: 600;
  font-style: normal;
  letter-spacing: 0.3px;
  line-height: 26px;
  color: #ffffff;
  
  border: 0;
  padding: 12px 20px 12px 20px;
  
  /* height: 50px; */
 }
 
 .kmg-calc tbody td {
   font-family: 'Zawgyi-One', sans-serif;
   font-size: 14px;
   font-weight: normal;
   font-style: normal;
   letter-spacing: 0.2px;
   line-height: 22px;
   color: #3d3d3d;
} 

.kmg-calc tfoot td {
    font-family: 'Zawgyi-One', sans-serif;
    font-size: 18px;
    font-weight: 600;
    font-style: normal;
    line-height: 1.44;
    color: #3d3d3d;
 } 


.kmg-calc td {
  border: 0;
  padding: 20px 20px 9px 20px;
  /*
  height: 60px;
  */
}

.kmg-calc td.kmg-calc-1row {
  padding-right: 35px;
}


.kmg-calc tr:first-child th { border-top: 0; }
.kmg-calc tr:last-child td { border-bottom: 0; }
.kmg-calc tr td:first-child, .kmg-calc tr th:first-child { border-left: 0; }
.kmg-calc tr td:last-child, .kmg-calc tr th:last-child { border-right: 0; }


.kmg-calc span.kmg-calc-right {
	float: right;
}
.kmg-calc div.kmg-calc-label, .kmg-calc td.kmg-calc-label {
    font-family: 'Zawgyi-One', sans-serif;
    font-size: 18px;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 0.3px;
    line-height: 26px;
    color: #3d3d3d;
}

.kmg-calc div.kmg-calc-label, .kmg-calc td.kmg-calc-label, .kmg-calc-output {
	display: block;
    font-family: 'Zawgyi-One', sans-serif;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    letter-spacing: 0.3px;
    line-height: 26px;
    color: #3d3d3d;
}

.kmg-calc div.kmg-calc-label {
	/*padding-top: 20px; */
}

.kmg-calc span.kmg-calc-label {
	display: inline-block;
	padding-bottom: 10px;
}


.kmg-calc tr td.kmg-calc-input-subheader, .kmg-calc tr td.kmg-calc-result-subheader {
    font-family: 'Zawgyi-One', sans-serif;
	font-size: 18px;
	font-weight: 600;
	font-style: normal;
	letter-spacing: 0.3px;
    line-height: 26px;
	color: #3d3d3d;
	
	padding: 12px 20px 12px 20px;
    /*height: 50px; */
}
.kmg-calc tr td.kmg-calc-input-subheader { background-color: #f5f5f5; }

.kmg-calc .kmg-calc-input {
    border-radius: 3px;
    box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.25);
    border: solid 1px #e2e2e2;
    line-height: 22px;

    font-family: 'Zawgyi-One', sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    line-height: 22px;
    color: #3d3d3d;

    padding: 9px 5px 9px 20px;
}
.kmg-calc div.kmg-calc-input {
    margin-top: 10px;
}

.kmg-calc td.kmg-calc-1row .kmg-calc-input {
    margin-right: 10px;
}

.kmg-calc .kmg-calc-input input {
  height: 22px;
  border: 0;
  
  font-family: 'Zawgyi-One', sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  line-height: 22px;
  color: #3d3d3d;
}

.kmg-calc td.kmg-calc-2row .kmg-calc-input input { width: 90%; }

.kmg-calc select {
	width: 100%;
    font-family: 'Zawgyi-One', sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    line-height: 22px;
    color: #3d3d3d;

    margin-top: 10px;
}

.kmg-calc tr td.kmg-calc-btn {
    height: 80px;
    padding: 20px 20px 20px 20px;
    text-align: right;
}

td.kmg-calc-btn a {
  display: inline-block;
  border-radius: 100px;
  background-color: #2a62ff;
  box-shadow: 0 1px 7px 0 rgba(0, 0, 0, 0.19);

  font-family: 'Zawgyi-One', sans-serif;
  font-size: 13px;
  font-weight: bold;
  font-style: normal;
  letter-spacing: 2px;
  line-height: 22px;
  text-align: center;
  text-transform: uppercase;
  padding: 9px 30px 9px 30px;
  
  text-decoration: none;
  cursor: pointer;
  color: #ffffff;
}

td.kmg-calc-btn a:link, td.kmg-calc-btn a:visited, td.kmg-calc-btn a:active, td.kmg-calc-btn a:hover { 
	text-decoration: none;
    color: #ffffff;
}

.kmg-calc .kmg-calc-output {
	padding-top: 20px;
	padding-bottom: 20px;
}

.kmg-calc td.kmg-calc-divider {
  border: 0;
  padding: 0 20px 0 20px;
  height: 2px;
}

div.kmg-calc-divider {
  height: 2px;
  background-color: #e2e2e2;
}


/* calculator select */
.kmg-calc-select {
    display: block;
}

a.kmg-calc-select-button {
    display: block;
    border-radius: 3px;
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.1);
    border: solid 1px #e2e2e2;

    background-image: url('down-arrow-gray.svg');
    background-repeat: no-repeat;
    background-size: 15px 9.3px;
    background-position: right 20px center;
    background-color: #ffffff;

    font-family: 'Zawgyi-One', sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    line-height: 22px;
    color: #3d3d3d;

    padding: 9px 5px 9px 20px;
    margin-top: 10px;
	
    cursor: pointer;
}

a.kmg-calc-select-button:hover, a.kmg-calc-select-button:active {
	background-color: #f5f5f5;
    text-decoration: none;
}

a.kmg-calc-select-button.kmg-selected {
  background-color: #f5f5f5;
  background-image: url('up-arrow-gray.svg');
}

.kmg-calc-select-content {
    display: none;
    border-radius: 3px;
    box-shadow: inset 0 1px 4px 0 rgba(0, 0, 0, 0.1);
    border: solid 1px #e2e2e2;
    z-index: 1;
	
    font-family: 'Zawgyi-One', sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    line-height: 22px;
    color: #3d3d3d;
	
    height: 200px;
    max-height: 200px;
    overflow-y: scroll;}

.kmg-calc-select-content a {
    color: black;
    padding: 10px 20px;
    text-decoration: none;
    display: block;
    cursor: pointer;
}

.kmg-calc-select-content a:hover, .kmg-calc-select-content a:active {
	background-color: #f5f5f5;
    text-decoration: none;
}

.kmg-calc-select-content a.kmg-selected {
  background-color: #f5f5f5;
}

/* ------ Home Page ------ */ 
.kmg-title.kmg-home {
  background-image: url('home-bg.png');
}

.kmg-home-circle {
	margin-top: 30px;
}
.kmg-home-circle img {
    margin-left: auto;
    margin-right: auto;
}

/* ------ Earn Page ------ */ 
.kmg-title.kmg-earn, .kmg-funfact.kmg-earn, .kmg-quiz.kmg-earn {
  background-color: #ec176a;
}

.kmg-table.kmg-earn td, .kmg-table.kmg-earn th { border-color: #ec176a; }
.kmg-table.kmg-earn td { border-color: #ec176a; }
.kmg-table.kmg-earn th { background-color: #ec176a; }
.kmg-table.kmg-earn tfoot td { background-color: #f9c5da; }


.kmg-earn-circle {
    text-align: center;
	margin-top: 40px;
}

.kmg-earn-circle img {
     margin-left: auto;
     margin-right: auto;
 }

.kmg-earn-circle h1 {
	display: block;
    font-family: 'Zawgyi-One', sans-serif;
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    line-height: 26px;
    text-align: center;
    color: #3d3d3d;
    text-transform: uppercase;
	padding-top: 20px;
}

.kmg-earn-circle p {
	display: block;
    font-family: 'Zawgyi-One', sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    line-height: 22px;
    text-align: center;
    color: #3d3d3d;
	padding-top: 5px;
}

/* ------ Save Page ------ */ 
.kmg-title.kmg-save, .kmg-funfact.kmg-save, .kmg-quiz.kmg-save {
  background-color: #f4811f;
}

.kmg-table.kmg-save td, .kmg-table.kmg-save th { border-color: #f4811f; }
.kmg-table.kmg-save th { background-color: #f4811f; }
.kmg-table.kmg-save tfoot td { background-color: #808080; }

.kmg-calc.kmg-save th { background-color: #f4811f; }
.kmg-calc.kmg-save tfoot td { background-color: #808080; }


/* ------ Budget Page ------ */ 
.kmg-title.kmg-budget, .kmg-funfact.kmg-budget, .kmg-quiz.kmg-budget {
  background-color: #ffcc09
}

.kmg-table.kmg-budget td, .kmg-table.kmg-budget th { border-color: #ffcc09; }
.kmg-table.kmg-budget th { background-color: #ffcc09; }
.kmg-table.kmg-budget tfoot td { background-color: #fff1c3; }

.kmg-calc.kmg-budget th { background-color: #ffcc09; }
.kmg-calc.kmg-budget tfoot td { background-color: #fff1c3; }

.kmg-budget-needs {
    text-align: center;
}
.kmg-budget-needs img {
    display: block;
    margin: 20px auto 0 auto;
}

.kmg-budget-goals {
    text-align: center;
	margin-top: 40px;
}

.kmg-budget-goals img {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.kmg-budget-goals h1 {
	display: block;
    font-family: 'Zawgyi-One', sans-serif;
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    line-height: 26px;
    text-align: center;
    color: #3d3d3d;
    text-transform: uppercase;
	padding-top: 20px;
}

.kmg-budget-goals p {
	display: block;
    font-family: 'Zawgyi-One', sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    line-height: 22px;
    text-align: center;
    color: #3d3d3d;
	padding-top: 5px;
}



/* ------ Spend Page ------ */ 
.kmg-title.kmg-spend, .kmg-funfact.kmg-spend, .kmg-quiz.kmg-spend {
  background-color: #8bda39
}

.kmg-table.kmg-spend td, .kmg-table.kmg-spend th { border-color: #8bda39; }
.kmg-table.kmg-spend th { background-color: #8bda39; }
.kmg-table.kmg-spend tfoot td { background-color: #808080; }


.kmg-spend-circle {
    text-align: center;
	margin-top: 40px;
}

.kmg-spend-circle img {
    margin-left: auto;
    margin-right: auto;
}

.kmg-spend-circle h1 {
	display: block;
    font-family: 'Zawgyi-One', sans-serif;
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    line-height: 26px;
	letter-spacing: 0.3px;
    text-align: center;
    color: #3d3d3d;
    text-transform: uppercase;
	padding-top: 20px;
}

/* ------ Borrow Page ------ */ 
.kmg-title.kmg-borrow, .kmg-funfact.kmg-borrow, .kmg-quiz.kmg-borrow {
  background-color: #01b698;
}

.kmg-table.kmg-borrow td, .kmg-table.kmg-borrow th { border-color: #01b698; }
.kmg-table.kmg-borrow th { background-color: #01b698; }
.kmg-table.kmg-borrow tfoot td { background-color: #808080; }

.kmg-calc.kmg-borrow th { background-color: #01b698; }
.kmg-calc.kmg-borrow tfoot td { background-color: #808080; }

.kmg-borrow-circle {
    text-align: center;
	margin-top: 40px;
}

.kmg-borrow-circle img {
    margin-left: auto;
    margin-right: auto;
}

.kmg-borrow-circle h1 {
	display: block;
    font-family: 'Zawgyi-One', sans-serif;
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    line-height: 26px;
	letter-spacing: 0.3px;
    text-align: center;
    color: #3d3d3d;
    text-transform: uppercase;
	padding-top: 20px;
}

/* ------ Protect Page ------ */ 
.kmg-title.kmg-protect, .kmg-funfact.kmg-protect, .kmg-quiz.kmg-protect {
  background-color: #27cafc
}

.kmg-table.kmg-protect td, .kmg-table.kmg-protect th { border-color: #27cafc; }
.kmg-table.kmg-protect th { background-color: #27cafc; }
.kmg-table.kmg-protect tfoot td { background-color: #808080; }

.kmg-protect-circle {
    text-align: center;
	margin-top: 40px;
}

.kmg-protect-circle img {
    margin-left: auto;
    margin-right: auto;
}

.kmg-protect-items h6 { padding-top: 20px; }
.kmg-protect-items p { padding-top: 10px; }

/* ------ Give Page ------ */
.kmg-title.kmg-give, .kmg-funfact.kmg-give, .kmg-quiz.kmg-give {
  background-color: #702cbc;
}
 
.kmg-table.kmg-give td, .kmg-table.kmg-give th { border-color: #702cbc; }
.kmg-table.kmg-give th { background-color: #702cbc; }
.kmg-table.kmg-give tfoot td { background-color: #808080; }

.kmg-give-circle {
    text-align: center;
	margin-top: 40px;
}

.kmg-give-circle img {
    margin-left: auto;
    margin-right: auto;
}

.kmg-give-circle h1 {
	display: block;
    font-family: 'Zawgyi-One', sans-serif;
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    line-height: 26px;
    letter-spacing: 0.3px;
    text-align: center;
    color: #3d3d3d;
    text-transform: uppercase;
	padding-top: 20px;
}

.kmg-give-circle p {
	display: block;
    font-family: 'Zawgyi-One', sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    line-height: 22px;
    text-align: center;
    color: #3d3d3d;
	padding-top: 5px;
}

/* ------ Wrap Up ------ */ 
.kmg-title.kmg-wrapup, .kmg-funfact.kmg-wrapup, .kmg-quiz.kmg-wrapup {
  background-color: #b438d5;
}




.top-10 { margin-top: 10px; }
.top-15 { margin-top: 15px; }
.top-20 { margin-top: 20px; }
.top-30 { margin-top: 30px; }
.top-38 { margin-top: 38px; }
.top-40 { margin-top: 40px; }
.top-50 { margin-top: 50px; }
.top-66 { margin-top: 66px; }
.top-70 { margin-top: 70px; }
.top-80 { margin-top: 80px; }
.top-98 { margin-top: 98px; }
.top-100 { margin-top: 100px; }
.top-120 { margin-top: 120px; }
.top-129 { margin-top: 129px; }
.top-163 { margin-top: 163px; }
.top-235 { margin-top: 235px; }

.left-30 { margin-left: 30px; }

.bot-70 { margin-bottom: 70px; }
.bot-100 { margin-bottom: 100px; }
.bot-114 { margin-bottom: 114px; }

.width-98 { width: 98px;}
.width-100 { width: 100px;}
.width-104 { width: 104px;}
.width-108 { width: 108px;}
.width-110 { width: 110px;}
.width-113 { width: 113px;}
.width-114 { width: 114px;}
.width-125 { width: 125px;}
.width-132 { width: 132px;}
.width-134 { width: 134px;}
.width-164 { width: 164px;}

.kmg-item-title {
	display: block;
    font-family: 'Zawgyi-One', sans-serif;
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    letter-spacing: 0.3px;
    text-align: center;
    color: #3d3d3d;
    text-transform: uppercase;
	
	padding-top: 40px;
}
.kmg-item-text {
	display: block;
    font-family: 'Zawgyi-One', sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    text-align: center;
    color: #3d3d3d;
}

/* ---------------- Error Overlay ---------------- */
.kmg-dimmed-overlay {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 9999;
  background-color: rgba(0,0,0, 0.7);
  
  
  -webkit-animation: fadein 0.4s; /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 0.4s; /* Firefox < 16 */
  -ms-animation: fadein 0.4s; /* Internet Explorer */
  -o-animation: fadein 0.4s; /* Opera < 12.1 */
  animation: fadein 0.4s;
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

.kmg-error {
	background-color: #fff;
    border: 1px solid rgba(0,0,0,0.2);
    border-radius: 6px;
    box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    
	z-index: 900;
    max-width: 480px;
    padding: 0px;
    
	position: absolute;
    top: 50%;
    left: 50%;
	transform: translate(-50%, -50%);
	
    font-size: 16px;
    color: #909090;
}

.kmg-error > p {
    font-family: 'Zawgyi-One', sans-serif;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 26px;
    text-align: center;
    color: #3d3d3d;

    margin: 0px;
    padding: 10px 20px 20px 20px;
}

.kmg-error-close {
    text-align: right;
    padding: 10px 10px 0 0px;
}

.kmg-error-close a {
    display: inline-block;
	width: 24px;
	height: 24px;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	background-position: center;
	background-image: url('icon-close.png');
	background-image: -webkit-image-set( url('icon-close.png') 1x, url('icon-close@2x.png') 2x, url('icon-close@3x.png') 3x );

    cursor: pointer;
}
